
body{
margin: 0px;
padding: 10px;
color: #031C39;
border-radius: 10px
}
			
			
h1,h2,h3,h4,h5,h6 {font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";line-height:1.1;
			                  margin-left: 25px; margin-right: 50px}
			
h1                {font-size: 2.0em; color:#AA6099; text-shadow: 					5px 5px #AAC4B2}
h2                {font-size: 1.1em; color:#7328C6; margin-left: 					40px; margin-top:40px}
h3                {font-size: 1.0em;color:#F02629; margin-left: 					234px}
main    		  {height:500px; margin: 3%; margin-top: 225px; 				border:2px dotted #7AABC0; padding: 10px; }
nav 			  {border-top: 2px solid rgba(248,162,1,8,58); 					width: 97%;margin: auto;text-align: center; display: block;}

.iframe           {height:500px; width:100%;}			
.rechts {text-align:right;}
div[id^="d"] {float: left}
[name="hd_links"] {width: 66%; float: left;  background-color: aliceblue; padding-bottom:0px; border-top-left-radius: 30px}
[name="hd_rechts"] {width: 34%; float: left;  background-color: bisque; text-align: center;border-top-right-radius: 30px}
[name="hd_"]{height: 200px;}
[name="wrapper"]  {width:80%; border:5px solid #9C4BD9; border-radius: 30px}


#bigbox 
{
position: absolute;
left: 50%; margin-left: -40%; 
margin-top:75px;
}



#idx	
{
position: fixed; top:1%; right:1%;z-index:999;
font: bold 11pt/1.0em calibri, arial, sans-serif; color:goldenrod;
background-color: orange;
border: solid 3px red;	
border-left: solid 2px #7F2123;
border-bottom: solid 2px #7F2123;
padding: 10px;
border-radius:20px;
box-shadow: 2px 2px 3px 4px lightgray;
}

#idy	
{position: fixed; top:6%; right:1%;z-index:999;	
font: bold 11pt/1.0em calibri, arial, sans-serif; 
color:goldenrod;	
background-color: orange;
border: solid 3px red;	
border-left: solid 2px #7F2123;
border-bottom: solid 2px #7F2123;
padding: 10px;
border-radius:20px;
box-shadow: 2px 2px 3px 4px lightgray;
}

#idx a  
{text-style:none; 
text-decoration: none; 
color: yellow;
}

#pb 
{
width:150px;
height:150px;
z-index:999;
position:absolute; top:1%; left: 50%;	
margin-left: -75px;
border: solid 5px #9C4BD9;	
border-radius: 85px;
overflow:hidden;	
}


#daun 
{
position: absolute; 
bottom: 0;
margin-top: 50px
}


			